/*     136184 : 장문 텍스트      */
.textarea__136184__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136184__ p {font-size:30px}
}

/*     136186 : 장문 텍스트      */
.textarea__136186__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__136186__ p {font-size:15px}
}

/*     136185 : 이미지 (비율형)      */
.img_ratio__136185__ {max-width:100%;vertical-align:top}
.img_ratio__136185__ * {box-sizing:border-box}
.img_ratio__136185__ a {display:block;vertical-align:top}
.img_ratio__136185__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__136185__ img {width:auto}
}

/*     136187 : 타이틀 텍스트      */
.title__136187__ {font-size:0}
.title__136187__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__136187__ p:before {content:'';position:absolute;background:#ff6c39;font-size:0}

.title__136187__.style_top p {padding-top:10px}
.title__136187__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__136187__.style_right p {padding-right:14px}
.title__136187__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__136187__.style_bottom p {padding-bottom:12px}
.title__136187__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__136187__.style_left p {padding-left:14px}
.title__136187__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__136187__.style_circle1 p {padding-left:18px}
.title__136187__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__136187__.style_circle2 p {padding-left:18px}
.title__136187__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #ff6c39;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__136187__ p {font-size:22px}
	.title__136187__.style_top p:before {width:22px}
	.title__136187__.style_right p:before {height:22px}
	.title__136187__.style_bottom p:before {width:22px}
	.title__136187__.style_left p:before {height:22px}
}

/*     136188 : 이미지      */
.img__136188__ {max-width:100%;padding: 20px 0;border-top: 1px solid #dedede;}
.img__136188__ * {box-sizing:border-box}
.img__136188__ .figure {text-align: center;}
.img__136188__ .figure a {display:block;vertical-align:top}
.img__136188__ .figure img {width:px;vertical-align:top}

.img__136188__ .caption {text-align: center;}
.img__136188__ .caption .title {font-size:16px;font-weight: bold;color: #444444;}
.img__136188__ .caption .text {font-size: 14px;color: #777777;}

@media all and (min-width:768px){
	.img__136188__:after {content: '';display: block;clear: both;}
	.img__136188__ > div {width: 50%;}
	.img__136188__ .figure {float: left;}
	.img__136188__ .caption {padding: 30px 0 0 20px;overflow: hidden;text-align: left;}
	.img__136188__ .caption .title {font-size: 16px;}
	.img__136188__ .caption .text {font-size: {$farm_set[text_size]}px;}
}


